/*===============================================
●style.css 画面の横幅が641px以上
===============================================*/
@media screen and (min-width: 641px){
img{
max-width: 100%;
height: auto;
width :auto;
}
#container{
width:100%;
}


body{	padding:0 auto;
	margin:0 auto;
	text-align:center;
        background : #fff url(image/header_bg13.png) left top repeat-x;
        background-attachment: fixed;
}

#body-1 { background:#fff ;
          width:800px;
          margin: 0 auto;
          font-size: 13px;
          color: #333;
	font-family:"メイリオ","Meiryo", Verdana,'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',Osaka,Ariel,Helvetica,sans-serif;

}



img { border : none ;}


#header {
  background:url(image/josei-6.png) no-repeat;
  height:200px;
}

h1 { font-size:13px;
     color:#5a5d5a;
     margin:0;
     padding:0px 0 0 0px;
     text-align:right;
}
h1 a{
  color:#333;
  text-decoration:none;
}


#header p {
  text-align:left;
  margin:80px 0 0 100px;;
  line-height:140%;
}


#contents { width:100%;
	    text-align:left;
           margin-top: 20px ;
}

/*  ---------------------------------------
メイン記事
----------------------------------------  */
#main {	float:none;
	width:700px;
	text-align:left;
        margin: 30px 30px 0 30px;;
        padding: 0 10px;
}
h2 { color:#d60052;
     font-size:24px;
     text-align:left;
  margin:0 0 30px 20px;

}


 p { margin:0px 10px 30px 10px;
          padding: 0 10px;
          line-height:150%;
          letter-spacing: 1px;
}

h3{
  color:#fff;
  font-size:14px;
  font-weight:bold;
  height:40px;
  padding:10px 0 0 20px;
  background:url(image/bar-5.png) no-repeat;
}



.check-brown{
  color:#ff0000;
  font-size:14px;
  font-weight:bold;
  height:40px;
  padding:15px 0 0 40px;
  background:url(image/check-brown.png) no-repeat left 50%;
}

.top-modoru {
  clear: both;
  text-align :left;
  margin:30px 0 20px  40px;
}



/* フッターリスト
------------------------------------------------- */
ul.footer-list {
  list-style:none;
  margin:50px 40px 30px 40px;
  padding:20px 20px 0 20px;
  border-top:1px solid #c0c0c0;
}
ul.footer-list li{
  float:left;
}
ul.footer-list li a{
  color:#999;
  padding:0 10px 0 10px;
}

/*  ----------------------------------------
コピーライト
-------------------------------------------- */
#copy { clear:both;
        background : url(image/under-bar.gif);
	height:33px;
	text-align:center;
}
#copy p{color:#fff; margin-top: 0; padding-top: 3px ; }

#copy a { color:#fff;
	  font-weight: bold ; text-decoration:none;
}
#copy a:hover{
	color:#aa0000;text-decoration:none;background-color:#ffcc99;
}

/* フォント
------------------------------------- */
.yellow{
  background:#ffff00;
}

.lst-red{
  padding:0 0 0 30px;
  background:url(image/lst-red.png) no-repeat left top;
}

/* 商品リンク
----------------------------------------- */
.syouhin-link {
  margin:0 100px 0 100px;
  padding:0px 0px 0 50px;
  background:url(image/arrow5.png) no-repeat left top;
}
.syouhin-link a{
  font-size:16px;
  color:#fff;
  font-weight:normal;
  margin:0 0 0 0px;
  padding:30px;
  background:#ff4aa5;
  border-radius:36px;
  text-decoration:none;
  display:block;
  text-align:center;
}

.syouhin-link a:hover{
  background:#00ff99;
}


}